.block-layered-nav dd .nav_contrast_ratio li a.label{ padding-left: 20px; background:url('images/a1.png') no-repeat scroll 0 0 transparent; padding: 2px 0 0 19px; }
.block-layered-nav dd .nav_contrast_ratio li.hasselected a{ background:url('images/a2.png') no-repeat scroll 0 0 transparent; }
.block-layered-nav dd li span.zero{ padding-left: 20px; background:url('images/a1.png') no-repeat scroll 0 0 transparent; }
.block-layered-nav dd ol.nav_color li span.zero, .block-layered-nav dd ol.nav_color li a{ padding-left: 2px; color: #1E7EC8; background:none; display: inline-block; vertical-align: middle; }
#narrow-by-list .navigation-cat, #narrow-by-list .navigation-cat a {
    color: #1E7EC8;
}
span.countqty{ color:#888888; float: right; margin-right: 10px; line-height: 40px;}
.accordion li.parent > a > span.countqty{
    display: none;
}
.sidebar .block{
    margin-bottom: 30px;
}
.block-layered-nav dd li.hasselected  a{ font-weight: bold; text-decoration: underline; }
.block-layered-nav dd li  a.image, .block-layered-nav dd li.hasselected  a.image{ background:none; }
.hasselected img { border:1px solid #FF0000; }

div#ajaxLayerLoading{ background-color:rgba(0, 0, 0, 0.15); top:0; height: 100%; width: 100%; z-index:999; position:fixed; display:none; } 
div#ajaxLayerLoading div{ background: url("images/ajax_loader.gif") no-repeat scroll center center #ffF; border:1px solid #eee; height: 50px; width: 50px; margin:250px auto auto; } 

.block-layered-nav dd img{ margin-top: 5px; width: 25px; }
.brand-list { padding-top: 15px; border-top: 1px solid #ccc; }
.brandImg{ height: 45px; }
.branddetail .brandImg{ height: 45px; float:left; margin-right: 10px; }
.branddetail div:after{ clear:both; }
.brand-list .navigation_item { display:inline-block; padding:10px 15px;}
.brand-list .navigation_item a{ display:inline-block;  text-align: center; color: #1E7EC8; font-size: 20px; font-weight:bold; }
.brand-list .navigation_item:hover {
	transform: scale(1.2);
	-ms-transform: scale(1.2); /* IE 9 */
	-webkit-transform: scale(1.2); /* Safari and Chrome */
}

.category-title h1 { color: #1E7EC8; }

/* formart for scroll */
.toolbar div.scrollauto, .toolbar .scrollclick { background:none; border:none; display:none; }
.toolbar-bottom  .toolbar .scrollclick { display:block; }
.toolbar-bottom .toolbar div.scrollauto { display:block; }
.cmsmartsidebartop .nav_computer_manufacturers li {
	display:inline-block;
}
.cmsmartsidebartop .nav_computer_manufacturers a.image img {
	width: 150px;
	height: 45px;
	margin-right: 5px;
	border: 3px solid #FFFFFF;
}
.brandborderlist { border-top:1px solid #ccc; height:2px; margin:5px 0; }
.cmsmartsidebartop li.hasselected a.image img { border: 3px solid red; }
.toolbar-bottom .toolbar div.scrollajax{ display:none;}
.navtop .filter-list h3, .block-layered-nav .filter-list dt{
    border-bottom: 1px solid #dcddde;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
    text-transform: Capitalize;
    padding-left: 10px;
    cursor: pointer;
}
/*.block-layered-nav .filter-list dd{
    display: none;
}*/
.block-layered-nav .filter-list dd ol li{
    border-bottom: 1px solid #dcddde;
    display: block;
    width: 100%;
    cursor: pointer;
    padding-left: 20px;
    height: 40px;
    line-height: 40px;
    text-align: left;
}
.block-layered-nav .filter-list dd ol li a{
    color: #444444;
    font-weight: 400;
    font-size: 14px;
    text-align: left;
    display: inline-block;
    padding: 0;
}
.block-layered-nav .filter-list dd ol li a:hover{
    text-decoration: underline;
}
.scrollpages a.loadmore {
    border-radius: 3px;
    display: inline-block;
    line-height: 25px;
    padding: 1px 15px;
	text-decoration: none;
	background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #CCCCCC;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	background: -moz-linear-gradient(center top , #F8F8F8, #F0F0F0) repeat scroll 0 0 #F5F5F5;
	background: -webkit-linear-gradient(top , #F8F8F8, #F0F0F0) repeat scroll 0 0 #F5F5F5;
	font-size: 13px;
    font-weight: bold;
}
.scrollpages a.loadmore:hover { text-decoration:none; color:#666; background: none repeat scroll 0 0 #FAFAFA; }
/* Change style Layer */
.cmsmartsidebar .block .block-title{
    padding-bottom: 6px !important;
    padding-top: 8px !important;
    border-bottom: 2px solid #313131;
}
.block-cart .block-title strong { color: #666666; }
.block .block-title strong span { font-size: 18px;font-weight: 700;}
.block .block-title, .block-layered-nav .block-subtitle, .navtop .block-subtitle { 
    padding: 5px 10px; 
    color:#666; 
    font-size: 14px; 
    font-weight: bold; 
    margin: 0;
}

.block-layered-nav .block-title { background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0); text-indent: 0; height:auto; }
.block .block-subtitle {
    border-bottom: 1px solid #dcddde;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 10px;
}
.cmsmartsidebar .block-content .currently ol li{
    border-bottom: 1px solid #dcddde;
    display: block;
    width: 100%;
    cursor: pointer;
    padding-left: 10px;
    height: 40px;
    line-height: 40px;
    text-align: left;
}
.cmsmartsidebar .block-content .currently ol li .label{
    font-size: 14px;
    color: #444;
}
.cmsmartsidebar .block-content .currently ol li .btn-remove{
    font-size: 0;
    float: right;
    margin-right: 10px;
}
.cmsmartsidebar .block-content .currently ol li .btn-remove:before{
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    content: '\eb34';
}
.cmsmartsidebar .block-content .actions{
    padding-left: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dcddde;
    padding-bottom: 10px;
    margin-top: 10px;
}
#pricego, .block-layered-nav .actions a {
	text-decoration: none;
	background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #CCCCCC;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	background: -moz-linear-gradient(center top , #F8F8F8, #F0F0F0) repeat scroll 0 0 #F5F5F5;
	background: -webkit-linear-gradient(top , #F8F8F8, #F0F0F0) repeat scroll 0 0 #F5F5F5;	
    color: #000000;
    display: inline-block;
    line-height: 19px;
    padding: 2px 7px;
	border-radius: 2px;
}
#pricego:hover,.block-layered-nav .actions a:hover {
	background: none repeat scroll 0 0 #FAFAFA;
}
.col-left .block-layered-nav{
    background: #ececec;
}
.col-left .block-layered-nav.block .block-title{
    background: #ececec;
    border-bottom: 2px solid #313131;
}
#amount, #amount2{ border: 1px solid #CCCCCC; background-color:#EEE; color:#666; padding: 2px 5px; border-radius: 3px; }

.filter-list .ui-slider .ui-slider-range {
    background: #e86558;
    margin-top: -2px;
}
.priceboxall .nav_price{
    padding: 10px;
}
#narrow-by-list .ui-widget-content { background: none repeat scroll 0 0 #444; }
#slider-range .ui-slider-handle {
	background: url("images/handleslide.png") repeat-x scroll 0 0 transparent;
	border: medium none;
}
#slider-range.ui-slider-horizontal {
    height: 7px;
	background: none repeat scroll 0 0 #444444;
}
#slider-range.ui-slider-horizontal .ui-slider-range.ui-widget-header{
    height: 9px;
}
.selectshopby select {
	width: 187px;
	max-width: 100%;
	-webkit-appearance: none;
    -moz-appearance: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px;
    color: #888888;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    outline: medium none;
    padding: 1px 3px;
}

#slider-range.ui-slider .ui-slider-handle{
    height: 15px; width: 15px; top:-5px;margin-left: -2px;cursor: pointer;
}
#slider-range.ui-slider .ui-slider-handle:last-child{
    margin-left: -12px;
}
.selectshopby{ position:relative; }

.selectshopby:before {
    background: none repeat scroll 0 0 #FFFFFF;
    content: "";
    display: block;
    height: 18px;
	pointer-events: none;
    position: absolute;
    right: 3px;
    top: 1px;
    width: 20px;
}
.selectshopby:after {
    border-left: 1px solid #CCCCCC;
	background: url("images/downarrow.png") no-repeat scroll 6px 8px rgba(0, 0, 0, 0);
    color: #AAAAAA;
    content: "";
    padding: 0 0;
	pointer-events: none;
    position: absolute;
    right: 3px;
    top: 0px;
	width: 20px;
	height: 20px;

}
.navtop .nav_manufacturer li{ display:inline-block; padding: 0 3px; margin-right: 10px; }
.navtop .priceboxall{ display:inline-block; width:250px; border-bottom:medium none !important; margin-bottom: 0px !important; }
.navtop .colorboxall{ display:inline-block; width:400px; border-bottom:medium none !important; margin-bottom: 0px !important; }
.navtop .computer_manufacturersboxall{ border-top: 1px solid #CCCCCC; }

.navtop .block{ border:none; }
.navtop .block-layered-nav dd { border:none; }
.navtop .nav_price{ border:none; max-width: 177px; }
.navtop .filter-list .nav_color li{
	display:inline-block; margin-right: 3px;
	
} 

.navtop .filter-list{ 
	border-bottom: 1px solid #CCCCCC;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 15px;
	vertical-align: top;
}
/* End change style Layer  ui-corner-all*/

.itemoffeaturedbrand img {
	width: 150px;
	height: 45px;
	margin-right: 10px;
	border: 3px solid #FFFFFF;
	margin-bottom:10px; 
}
.brandbox { width:100px; display:inline-block; vertical-align: top; margin-bottom:15px; }
.chartitle{ 
	color: #FFFFFF;
    font-size: 33px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
	margin-bottom: 10px;
	background-color:#65839f;
	background: -moz-linear-gradient(center top , #6e8ba9, #607b99) repeat scroll 0 0 #65839f;
	background: -webkit-linear-gradient(top , #6e8ba9, #607b99) repeat scroll 0 0 #65839f;	
}

.branditem{ line-height:20px; }
.branditem a{ color:#1E7EC8; font-size: 12px;}
.branditem a:hover{ font-weight:bold; }

.featuredbrandsbox { border-bottom: 1px solid #CCC; padding-bottom: 10px; margin-bottom: 10px; }
.btn-remove-item{ 
    display: inline-block;
	vertical-align: middle;
    font-size: 0;
    height: 12px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 12px;
}

li.navigation-cat.level-1{ padding-left:0px; }
li.navigation-cat.level-2{ padding-left:15px; }
li.navigation-cat.level-3{ padding-left:30px; }
li.navigation-cat.level-4{ padding-left:45px; }
li.navigation-cat.level-5{ padding-left:60px; }

.navtop{
    display: none;
}